Subject: Re: Did anybody use netatalk on ppc??

From: Clemens Koller <[email-masked]>
Date: Wed, 31 Aug 2005 16:15:26 +0200

Hello, Johnson!

Advice?
This is the wrong list for questions like this, I guess.

However we run netatalk also on our systems (mostly ix86)
on an utf-8 reiserfs filesystem and we used convmv to
solve some character translation issues to/from non-utf-8
filesystems.
You might want to check with google and the netatalk
lists.

Greets,

Clemens Koller
_______________________________
R&D Imaging Devices
Anagramm GmbH
Rupert-Mayer-Str. 45/1
81379 Muenchen
Germany

http://www.anagramm.de
Phone: +49-89-741518-50
Fax: +49-89-741518-19

JohnsonCheng wrote:
> Dear All,
> 
>  
> 
> I have used netatalk2.0.3 with Unicode on x86, it's no problem.
> 
> Then I port it to ppc board, compiler is OK and also can running.
> 
> Unfortunately, I have trouble on Unicode issue, I found it doesn't work.
> 
> Does someone give me some advice??
> 
>  
> 
>  
> 
> Thanks,
> 
> Johnson Cheng
> 
> 
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded